Source
https://security-tracker.debian.org/tracker/DSA-707-1
Import Source
https://storage.googleapis.com/debian-osv/dsa-osv/DSA-707-1.json
JSON Data
https://api.osv.dev/v1/vulns/DSA-707-1
Related
  • CVE-2004-0957
  • CVE-2005-0709
  • CVE-2005-0710
  • CVE-2005-0711
Published
2005-04-13T00:00:00Z
Modified
2024-01-09T20:32:49.934326Z
Summary
mysql - several
Details
References

Affected packages

Debian:3.0 / mysql

Package

Name
mysql
Purl
pkg:deb/debian/mysql?arch=source

Affected ranges

Type
ECOSYSTEM
Events
Introduced
0Unknown introduced version / All previous versions are affected
Fixed
3.23.49-8.11

Affected versions

3.*

3.23.49-8.8
3.23.49-8.9
3.23.49-8.10